[SSIL]
Device=Cib232p
Port=COM1:9600,n,8,1

[Devices]
Cib232p=

[Cib232p]
PortDefault=COM1:9600,n,8,1
Handshake=CTS
Initialize=^[@m^M@g0^M@f0^M@s0^M
Flush=^[
SpeakNow=^M
Marker=@^F
MarkerReply=^F
PhonemeOn=@
PhonemeOff=@
PresetLo=0
PresetHi=2
LanguageLo=1
LanguageHi=1
LanguageLabel1=Español
GenderLo=0
GenderHi=1
GenderLabel0=masculina
GenderLabel1=femenina
Gender=@c%+^M
RateLo=0
RateHi=9
Rate=@b%+^M
VolumeLo=0
VolumeHi=9
Volume=@d%+^M
PitchLo=0
PitchHi=9
Pitch=@a%+^M
IntonationLo=0
IntonationHi=9
Intonation=@r%+^M
HeadSizeLo=0
HeadSizeHi=1
HeadSize=@q%+^M
PunctuationLo=0
PunctuationHi=1
PunctuationLabel0=entonando puntuación
PunctuationLabel1=sintetizando puntuación
Punctuation0=@h1^M
Punctuation1=@h0^M
WordPauseLo=0
WordPauseHi=1
WordPause0=@i1^M
WordPause1=@i0^M
SpellAllLo=0
SpellAllHi=1
SpellAll=@l%+^M

[Cib232p Presets]
Masculina=
Femenina=
Ronca=

[Cib232p Preset Masculina]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=0
Rate=4
Volume=9
Pitch=4
Intonation=2
HeadSize=0
Punctuation=0
WordPause=0
SpellMode=0

[Cib232p Preset Femenina]
Gender=1
Rate=4
Pitch=4
Intonation=2
HeadSize=0

[Cib232p Preset Ronca]
Gender=0
Rate=3
Pitch=2
Intonation=2
HeadSize=1
